## calamares-core 0+p20201123+git20201207.1942

=== debian/changelog ===
calamares-core (0+p20201123+git20201207.1942) 2101+amd64; urgency=low

  [ Rohan Garg ]
  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

  [ Debian CI ]
  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:42:08 +0000
