=== debian/control ===
Source: calamares-core
Section: devel
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/netrunner-core/calamares-core
Vcs-Git: https://github.com/netrunner-core/calamares-core
Vcs-Browser: https://github.com/netrunner-core/calamares-core

Package: calamares-core
Architecture: amd64
Depends: calamares
Description: distribution-independent installer framework
 distribution-independent installer framework.
 .
 This package contains the calamares settings and branding for Netrunner Debian Core.
