## calamares-core 0+p20201123+git20210318.1853

=== debian/changelog ===
calamares-core (0+p20201123+git20210318.1853) 2101+amd64; urgency=low

  [ Rohan Garg ]
  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

  [ Debian CI ]
  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Thu, 18 Mar 2021 18:53:11 +0000
